using System;
using System.Collections.Generic;
using System.Windows.Forms;

namespace Sledování_souborového_systému
{
   static class Program
   {
      [STAThread]
      static void Main()
      {
         Application.EnableVisualStyles();
         Application.SetCompatibleTextRenderingDefault(false);
         Application.Run(new StartForm());
      }
   }
}